:-webkit-full-screen {
background-color:#000;
position:fixed;
top:0;
right:0;
left:0;
bottom:0;
background-size:100%
}
html { width: 100%; height: 100% }
body { margin: 0; padding: 0; height: 100%; width: 100%; background-repeat: no-repeat; background-size: 100% 100%; overflow: hidden; font-family: Microsoft YaHei, Helvitica, Verdana, Tohoma, Arial, san-serif; background-color: #343542 }
.frame-dialog { display: none; position: fixed; right: 20px; left: 20px; top: 110px; bottom: 81px }
.frame-dialog iframe { position: absolute; width: 100%; height: 100%; background-color: #fff }
.frame-dialog .closebutton { cursor: pointer; position: absolute; display: block; border-radius: 50%; width: 42px; height: 42px; text-indent: -9999px; top: 10px; right: 10px }
.frame-dialog .closebutton:before { position: absolute; content: '.'; display: block; width: 30px; height: 1px; background: #fff; -webkit-transform: rotate(-45deg); top: 20px; left: 5px }
.frame-dialog .closebutton:after { position: absolute; content: '.'; display: block; width: 30px; height: 1px; background: #fff; -webkit-transform: rotate(45deg); top: 20px; left: 5px }
.phbphb { height: 100%; box-sizing: border-box; position: relative }
.phbphb .phbk { width: 100%; height: 100%; border-radius: 10px; background-color: #c50000; box-shadow: 0 3px 10px rgba(0,0,0,.3) }
.phbphb .phbtop { position: absolute; top: -50px; left: 50%; margin-left: -350px; width: 700px }
.phbbiaok { overflow: auto; position: absolute; top: 66px; left: 35px; right: 35px; bottom: 50px; background-color: #fff }
.loader { display: block; position: absolute; width: 100%; height: 100%; background: #3e3e3e }
.loader .icon { display: block; position: absolute; width: 128px; height: 128px; background: url(system-loading-big.gif) center center no-repeat; z-index: 9999; top: 50%; margin-top: -64px; left: 50%; margin-left: -64px }
.loginform { position: absolute; width: 600px; height: 140px; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; background-color: transparent; left: 50%; margin-left: -300px; margin-top: -75px; padding-bottom: 20px; top: 50%; font-size: 24px; color: #fff; text-align: center; text-shadow: 1px 2px 3px rgba(0,0,0,.39); display: none }
.loginform .password { color: #fff; position: relative; width: 300px; height: 32px; margin: 20px auto; line-height: 32px; font-size: 20px; text-indent: 15px; border-radius: 15px; padding: 5px 0; border: 2px solid transparent; background-color: rgba(0,0,0,.51); box-shadow: 0 5px 8px rgba(0,0,0,.46) inset, 1px 2px 2px rgba(255,255,255,.61) }
.loginform .submitline { text-align: center; height: 40px }
.loginform .button-login { cursor: pointer; width: 300px; height: 40px; border-radius: 12px; -moz-border-radius: 6px; font-size: 26px; text-shadow: 1px 1px 3px rgba(0,0,0,.37); color: #fff; padding: 5px 0; border: 0; background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(255,255,255,0.85)), color-stop(100%, rgba(218,218,218,0))); box-shadow: 0 3px 3px rgba(0,0,0,.36) }
.loginform .button-login:hover { background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(255,255,255,0.85)), color-stop(100%, rgba(218,218,218,0.3))) }
.loginform .button-login:active { background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(255,255,255,0.2)), color-stop(100%, rgba(218,218,218,0.85))) }
.Panel { /*transition: all 800ms ease-out; -webkit-transition: all 800ms ease-out; -moz-transition: all 800ms ease-out;*/ position: absolute; width: 100%; }
.Panel.Top { display: table; height: 100px; top: 0 }
.Panel.Bottom { height: 71px; bottom: 0 }
.bottommenu { width: 96%; height: 71px; margin: 0 auto; position: relative }
.top_menu { width: 96%; height: 100%; margin: 0 auto; position: relative }
.middle_line { display: table-cell; vertical-align: middle; padding: 0 5% }
.activity_logo { display: block; position: absolute;max-height: 100px;top: 50%; margin-top: -38px; left: 0 }
.mp_account_codeimage { cursor: pointer; display: block; position: absolute; width: 90px; height: 90px; top: 50%; margin-top: -45px; right: 15px }
.bigmpcodebar { display: none; position: absolute; left: 0; top: 0; width: 100%; height: 100%; z-index: 99999; background-color: rgba(0,0,0,.9) }
.bigmpcodebar img { width: 430px; height: 430px; position: absolute; left: 50%; top: 50%; margin-top: -215px; margin-left: -215px; border-radius: 15px; box-shadow: 0 10px 10px #000 }
.bigmpcodebar .closebutton { cursor: pointer; width: 50px; height: 50px; position: absolute; right: 0; top: 0; background: url(screen_icons.png) -285px 0 no-repeat }
.bigmpcodebar .label { color: #fff; line-height: 100px; text-align: center; font-size: 40px }
.bigmpcodebar .label .activity_key { color: #f6ff27; padding: 0 4px; font-weight: bold }
.top_title { position: absolute; height: 42px; width: 100%; overflow: hidden; top: 50%; margin-top: -21px; font-size: 20px; padding-left: 300px; color: #fff }
.top_title div { position: relative; width: 100%; height: 100%; line-height: 42px }
.support_logo { display: block; width: 188px; height: 50px; float: left; margin-top: 10px }
.helperpanel { text-align: left; font-size: 18px; line-height: 24px; color: #fff; display: block; float: left; margin-left: 20px; margin-top: 10px }
.helperpanel .ssgz { width: 100%; display: block }
.helperpanel .mp_account, .helperpanel .activity_key { color: #f6ff27; padding: 0 4px; font-weight: bold }
.pulse { -webkit-animation: pulse-keyframes 20s 2s infinite ease both; -moz-animation: pulse-keyframes 20s 2s infinite ease both }
@-webkit-keyframes pulse-keyframes { 0 {
-webkit-transform:scale(1)
}
5% {
-webkit-transform:scale(1.3)
}
10% {
-webkit-transform:scale(1)
}
100% {
-webkit-transform:scale(1)
}
}
@-moz-keyframes pulse-keyframes { 0 {
-moz-transform:scale(1)
}
5% {
-moz-transform:scale(1.3)
}
10% {
-moz-transform:scale(1)
}
100% {
-moz-transform:scale(1)
}
}
.navbar .navbaritem.photo .icon { background-position: -172px 0; }
.Panel .daojishi { position: absolute; top: 20px; color: #fff; font-size: 48px; width: 50%; left: 50%; transform: translate(-50%, 0); text-align: center; text-shadow: 0px 2px 3px #0000003b; display: none }
